[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnHelp

OnHelp - Event handler when help is required

## Declaration

Source position: forms.pp line 1438

`public property TApplication.OnHelp: THelpEvent read FOnHelp write FOnHelp;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .